package com.chenyang.nse.bussiness.entity.orm.table.core.subset;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_SUBSET_RELATION"
)
public class TCoreSubsetRelation extends TBaseEntity {
   private String startfiled;
   private String endfiled;
   private String relationtype;
   private String fieldid;

   public String getStartfiled() {
      return this.startfiled;
   }

   public void setStartfiled(String startfiled) {
      this.startfiled = startfiled;
   }

   public String getEndfiled() {
      return this.endfiled;
   }

   public void setEndfiled(String endfiled) {
      this.endfiled = endfiled;
   }

   public String getRelationtype() {
      return this.relationtype;
   }

   public void setRelationtype(String relationtype) {
      this.relationtype = relationtype;
   }

   public String getFieldid() {
      return this.fieldid;
   }

   public void setFieldid(String fieldid) {
      this.fieldid = fieldid;
   }
}
